<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title></title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
    
</head>
    
<body>
    <div class="container header">
        <div class="row">
            <h1 class="col-3" style="margin-left: 20px">
                <a class="home" href="" style="text-decoration: none">MyWebSite</a>
            </h1>
            
            <div class="col" style="align-self: flex-end; text-align: right">
                <span>高橋さん</span>
                <a class="mypage" href="">マイページ</a>
                <a class="logout" href="">ログアウト</a>
            </div>
        </div>
    </div>
    
    <div class="container body col-5" style="padding-top: 50px;padding-bottom: 50px;">
        <div style="text-align: center">
            <div>ユーザーID：admin を削除します
            </div>
            
            <table align=center style="margin-top: 20px">
                <tr>
                    <td>
                        <form action="">
                            <input type="button" value="キャンセル" style="width: 100px;margin-right: 30px">
                        </form>
                    </td>
                    <td>
                        <form action="">
                            <input type="button" value="削除" style="width: 100px">
                        </form>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    
    
    
</body>
    
</html>